/*!
Theme Name: Nothing Personal Modified
Theme URI: https://akisthemes.com/theme/nothing-personal-blog-theme/
Author: Michael Slabikovsky
Template: nothing-personal
Author URI: https://dev.michaelslabikovsky.pl/
Description: (Modified by Michael Slabikovsky) Nothing Personal is not just a perfect WordPress theme for personal blogs. It is a new theme philosophy. It is designed "mobile first" (not just responsive) and comes with over 800 Google Fonts to choose from. We should mention that it has a lot of layout options, archive options, post templates etc and a full list of colorpickers to apply your style completely. The demo is here > https://akisthemes.com/demos/nothing-personal-theme-demo and its complete documentation is here > https://akisthemes.com/theme/nothing-personal-blog-theme/
Version: 1.0.7
License: GNU General Public License v3
License URI: LICENSE
Text Domain: nothing-personal
Tags: blog, news, one-column, two-columns,right-sidebar,translation-ready, custom-background, custom-colors, custom-header, footer-widgets, custom-logo, custom-menu
*/
/*============================================================*/
/* ADD YOUR STYLES HERE
/*===========================================================*/
:root {
    --bg-color: #ffff;
    --link-underline-color: #005ca9;
    --text-primary-color: #000000;
    --primary-font-family: Roboto, Arial, Helvetica, Verdana, sans-serif;
}

body {
    background-color: var(--bg-color);
    min-height: 100vh;
    overflow-y: hidden;
}

.np-header-wrapper {
    position: fixed;
    top: 72px;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: var(--bg-color);
    width: 100%;
    padding-bottom: 15px;
    z-index: 2;
}

.np-main-navigation li:last-child {
    display: none;
}

/* Remove submenu dropdown arrow */
.np-main-navigation li.menu-item-has-children:after {
    display: none;
}

.np-main-navigation li a,
#np-mobile-navigation-custom ul li a {
    font-size: 18px;
    text-transform: uppercase;
}

.np-main-navigation li a:not([aria-current="page"]) {
    border-bottom: 3px solid transparent;
    transition: border-color .7s;
}

.np-main-navigation li a:hover {
    border-color: var(--link-underline-color);
}

a[aria-current="page"] {
    border-bottom: 3px solid var(--link-underline-color);
}

.np-header-type-2 .np-header-nav {
    border: none;
}

/* MOBILE MENU */
.mobile-app-container {
    background-color: var(--bg-color);
    padding: 10px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
}

/* Remove default menu trigger icon */
.jam-menu:before {
    display: none;
}

.jam-menu {
    color: var(--text-primary-color);
    font-size: 45px;
    padding: 8px;
}

#np-mobile-navigation-custom {
    background-color: var(--bg-color);
    height: 100%;
    position: fixed;
    text-align: center;
    transform: translateX(-50%);
    transition: left .3s;
    width: 100%;
}

#np-mobile-navigation-custom ul li {
    padding: 10px;
}

#np-mobile-navigation-custom ul li a {
    text-decoration: none;
    color: var(--text-primary-color);
}

#np-mobile-navigation-custom .sub-menu-trigger .sub-menu .sub-menu-item a {
    font-size: 16px;
}

.alterna-page-title {
    font-family: var(--primary-font-family);
    text-align: center;
}

.alterna-page-title--desktop {
    background-color: #ffffff;
    left: 50%;
    margin-top: 10px;
    padding-bottom: 25px;
    position: absolute;
    transform: translateX(-50%);
    width: 100%;
}

/* MOBILE MENU */

/* CUSTOM HEADER IMAGE */
.elementor-column-gap-default > .elementor-column > .elementor-element-populated { /* extend image container to max window width */
    padding: 0 !important;
}

.elementor-section.elementor-section-boxed > .elementor-container {
    min-width: 100%;
}

.banner-small {
    display: block;
    position: absolute;
    top: 50px;
}

.banner {
    display: none;
    width: 100%;
}

.banner-medium {
    display: none;
}

.header-custom-image {
    margin-top: 25px;
    width: 100%;
}

@media (min-width: 1024px) {
    .banner {
        display: block;
    }

    .banner-small,
    .banner-medium {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .banner-medium {
        display: block;
        margin-top: 120px;
    }

    .banner-small {
        display: none;
    }
}

/* CUSTOM HEADER IMAGE */

/* FOOTER */
footer {
    bottom: 0;
    width: 100%;
    background-color: var(--link-underline-color);
    position: absolute;
}

.footer-container {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footer-text {
    color: var(--bg-color);
    line-height: 2px;
    text-align: center;
    text-transform: uppercase;
}

/* FOOTER */

/* PRODUCTS */
.alterna-product {
    display: flex;
    flex-direction: column;
}

.alterna-product__description {
    font-size: 14px;
    text-align: center;
}

.alterna-product__title {
    color: var(--link-underline-color);
    font-family: var(--primary-font-family);
    font-size: 22px;
    text-align: center;
}

.alterna-product__parameters-separator {
    border-left: 1px solid #cccccc;
    height: 225px;
}

/* Fix position of buttons in zoomed product photo overlay */
.elementor-slideshow__header {
    left: -15% !important;
}

@media (min-width: 1025px) {
    .elementor-slideshow__header {
        left: -3% !important;
    }
}

@media (min-width: 768px) {
    .alterna-product__description {
        font-size: 16px;
        padding-top: 60px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .alterna-product__title {
        font-size: 28px;
    }

    .alterna-product {
        flex-direction: row;
    }

    .elementor-slideshow__header {
        left: -8% !important;
    }
}

/* PRODUCTS */

/* CHECK PRODUCT */
.d-block {
    display: block;
}

.d-none {
    display: none;
}

.check-product-container {
    background: url("inc/img/check-product-bg.png") center;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}

.check-product-title .elementor-heading-title {
    font-size: 30px;
}

.check-product-feedback {
    font-size: 1.5rem;
    text-align: center;
}

.check-product-feedback__success {
    color: #018f01;
}

.check-product-feedback__fail {
    color: #ff3636;
}

#product-form > * {
    border: unset;
    border-radius: 4px;
    padding: 8px 16px;
    width: 100%;
}

#product-form input {
    background-color: #ffffff;
    box-shadow: rgba(0, 0, 0, 0) 0 0 0 0,
    rgba(0, 0, 0, 0) 0 0 0 0,
    rgba(0, 0, 0, 0) 0 0 0 0,
    rgba(60, 66, 87, 0.16) 0 0 0 1px,
    rgba(0, 0, 0, 0) 0 0 0 0,
    rgba(0, 0, 0, 0) 0 0 0 0,
    rgba(0, 0, 0, 0) 0 0 0 0;
    margin-bottom: 10px;
    outline-color: rgba(81, 147, 220, 0.5);
}

#product-form button {
    background-color: rgb(81, 144, 239);
    box-shadow: rgba(0, 0, 0, 0) 0 0 0 0,
    rgba(0, 0, 0, 0) 0 0 0 0,
    rgba(0, 0, 0, 0.12) 0 1px 1px 0,
    rgb(81, 144, 239) 0 0 0 1px,
    rgba(0, 0, 0, 0) 0 0 0 0,
    rgba(0, 0, 0, 0) 0 0 0 0,
    rgba(60, 66, 87, 0.08) 0 2px 5px 0;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    transition: background-color .5s;
}

#product-form button:hover {
    background-color: #7196ff;
}

@media (min-width: 768px) {
    .check-product-container {
        padding-bottom: 40px !important;
        padding-top: 40px !important;
    }

    .check-product-title .elementor-heading-title {
        font-size: 37px;
    }
}

/* CHECK PRODUCT */